/* Importación y reglas de tipografía específicas */
:root {
    /* Fuentes principales */
    --font-heading: 'PT Sans', sans-serif;
    --font-body: 'PT Sans', sans-serif;
}

body {
    font-family: var(--font-body);
    font-weight: 400;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: var(--font-heading);
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 0.5em;
    letter-spacing: 0.02em;
}

.text-italics {
    font-style: italic;
}

.text-light {
    font-weight: 400;
}

.text-regular {
    font-weight: 400;
}

.text-bold {
    font-weight: 700;
}
